*{margin:0;padding:0;-webkit-tap-highlight-color:rgba(0,0,0,0);outline:none;}
body{font:12px/1.5 "微软雅黑";background:#f6f6f6;max-width:640px;margin:0 auto;color:#666}
input{font:inherit;}
ul{list-style:none;}
img{vertical-align:middle;}
a{text-decoration:none;color:#666}
strong{font-weight:normal;}
.clearfix:after{content:"";clear:both;height:0;line-height:0;overflow:hidden;display:block;}
.activity-details{margin-top:0.6rem}
.activity-details .hd{background:#c41931 url(../images/icon-star.png) no-repeat 0.575rem 0.05rem;background-size:1.725rem auto;width:11.9rem;height:2.075rem;box-shadow:0 2px 2px #d6d6d6}
.activity-details .hd img{width:4.3rem;margin:0.375rem 0 0 2.625rem}
.activity-details .bd{margin:0.625rem 0.925rem 0;border-top:0.3rem solid #c41931;padding-bottom:1.1rem;background:#fff url(../images/page-yejiao.jpg) no-repeat right bottom;background-size:0.95rem auto}
.activity-details .bd li{overflow:hidden;padding:1.375rem 0.7rem 0 0}
.activity-details .bd li:nth-child(1){padding-top:0.75rem}
.activity-details .bd .pic{float:left;width:1.575rem;text-align:center;height:1.2rem;border-right:1px solid #bfbfbf;margin-right:0.475rem;margin-left:0.325rem}
.activity-details .bd .pic img{width:0.975rem}
.activity-details .bd .pic .icon-money{width:1.025rem}
.activity-details .bd .txt{font-size:0.7rem;line-height:0.9rem;overflow:hidden;}
.activity-details .bd .strong-title{color:#c41931;font-size:0.75rem;font-weight:bold;}
.quickly-par-act{border-top:1px solid #cbcbcb;margin-top:0.925rem;padding-top:0.875rem}
.quickly-par-act .hd{background:#c41931 url(../images/icon-star.png) no-repeat 0.575rem 0.05rem;background-size:1.725rem auto;width:11.9rem;height:2.075rem;box-shadow:0 2px 2px #d6d6d6}
.quickly-par-act .hd img{width:8.95rem;margin:0.375rem 0 0 2.625rem}
.quickly-par-act .bd{margin:0.625rem 0.925rem 0;border-top:0.3rem solid #c41931;padding-bottom:1.1rem;background:#fff url(../images/page-yejiao.jpg) no-repeat right bottom;background-size:0.95rem auto}
.quickly-par-act .bd li{position:relative;overflow:hidden;margin:0.175rem 0.7rem 0 0.575rem}
.quickly-par-act .bd li:after{position:absolute;content:"";width:0;top:1.175rem;border-left:1px dashed #dbdbdb;left:0.475rem;bottom:0;}
.quickly-par-act .bd li:nth-child(1){padding-bottom:1.3rem}
.quickly-par-act .bd li:nth-child(2){padding-bottom:1.075rem}
.quickly-par-act .bd .num{float:left;width:0.975rem;height:0.975rem;margin-right:0.55rem;background:#c41931;border-radius:50%;text-align:center;color:#fff;line-height:0.975rem;font-weight:bold;font-size:0.6rem}
.quickly-par-act .bd .txt{overflow:hidden;font-size:0.7rem}
.quickly-par-act .bd .txt strong{color:#c41931}
.quickly-par-act .bd .my-qianbao{display:inline-block;padding-left:1.075rem;position:relative;}
.quickly-par-act .bd .my-qianbao:before{content:"";position:absolute;width:1.05rem;height:1px;background:#666;top:50%;left:0;}
.quickly-par-act .bd li:last-child:after{display:none;}
.yiwangtong{border-top:1px solid #cbcbcb;margin-top:0.9rem;padding-top:1.0rem}
.yiwangtong .bd{margin:0.625rem 0.925rem 0;border-top:0.3rem solid #c41931;padding-bottom:1.5rem;background:#fff url(../images/page-yejiao.jpg) no-repeat right bottom;background-size:0.95rem auto}
.yiwangtong .txt1{font-size:0.7rem;line-height:0.9rem;padding:0.95rem 0.75rem 0}
.yiwangtong .ms{border:1px solid #c5c5c5;margin:1.0rem 0.75rem 0;border-radius:0.25rem}
.yiwangtong .ms h2{display:inline-block;position:relative;padding:0 0.375rem;background:#fff;font-size:0.85rem;color:#c41931;margin-left:0.9rem;top:-0.55rem}
.yiwangtong .ms ul{padding:0 0 0.625rem}
.yiwangtong .ms li{padding:0.175rem 0.25rem 0.175rem 2.9rem;font-size:0.75rem;position:relative;}
.yiwangtong .ms li:after{content:"";position:absolute;background-size:100% auto;background-repeat:no-repeat;top:0;}
.yiwangtong .ms li.safe:after{width:0.875rem;height:0.95rem;background-image:url(../images/icon-safe.png);left:1.325rem;top:0.25rem;}
.yiwangtong .ms li.service:after{width:0.875rem;height:0.95rem;background-image:url(../images/icon-service.png);left:1.325rem;top:0.25rem;}
.yiwangtong .ms li.card:after{width:0.975rem;height:0.675rem;background-image:url(../images/icon-card.png);left:1.325rem;top:0.35rem;}
.yiwangtong .ms li.gift:after{width:0.975rem;height:0.975rem;background-image:url(../images/icon-gift2.png);left:1.325rem;top:0.25rem;}
.more-info{background:#c6142c;text-align:center;padding:1.925rem 0 2.075rem;margin-top:1.1rem}
.more-info a{text-align:left;position:relative;display:inline-block;box-shadow:0 0.15rem 0 #dedede;width:12.925rem;height:2.025rem;line-height:2.025rem;font-size:0.75rem;color:#c41931;font-weight:bold;background:#fff;text-indent:1.9rem;border-radius:0.2rem}
.more-info a:after{content:"";top:0.45rem;right:0.75rem;position:absolute;width:0.425rem;height:0.95rem;background:url(../images/arrow.png) no-repeat;background-size:100% auto}
.more-info a:active{background:#dedede}